Package: org.gradle.plugins.signing.signatory

## [Groovy] Class SignatorySupport

- org.gradle.plugins.signing.signatory.SignatorySupport

- All Implemented Interfaces and Traits:
    Signatory

      abstract class SignatorySupport
      extends Object

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `byte[]` | `sign(InputStream toSign)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### byte[] sign(InputStream toSign)